.main {
  overflow: hidden;
  width: 1200px;
  margin: 0 auto;
}

.icon-list {
  width: 100%;
  background: url(../img/iconlist_bg_bottom.png) no-repeat bottom center;
  margin-top: 64px;
  padding-bottom: 38px;
}

.icon-list ul {
  width: auto;
  margin-left: 3px;
}

.icon-list ul li {
  width: 223px;
  height: 142px;
  float: left;
}

.icon-list ul li:not(:nth-child(5n+1)) {
  margin-left: 20px;
}

.icon-list ul li:nth-child(n+6) {
  margin-top: 27px;
}

.icon-list ul li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  justify-content: center;
}

.icon-list ul li a span {
  position: absolute;
  bottom: 30px;
  font-size: 16px;
  color: #333333;
  letter-spacing: 0;
}

.icon-list ul li:hover a span {
  color: #fff;
}

.icon-list ul li:nth-child(1) {
  background: url(../img/icon_jbxx.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:hover:nth-child(1) {
  background: url(../img/icon_jbxx_on.png) no-repeat center;
  background-size: cover;
}


.icon-list ul li:nth-child(2) {
  background: url(../img/icon_zsks.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:hover:nth-child(2) {
  background: url(../img/icon_zsks_on.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:nth-child(3) {
  background: url(../img/icon_cwzc.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:hover:nth-child(3) {
  background: url(../img/icon_cwzc_on.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:nth-child(4) {
  background: url(../img/icon_rssz.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:hover:nth-child(4) {
  background: url(../img/icon_rssz_on.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:nth-child(5) {
  background: url(../img/icon_jxzl.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:hover:nth-child(5) {
  background: url(../img/icon_jxzl_on.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:nth-child(6) {
  background: url(../img/icon_xsglfw.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:hover:nth-child(6) {
  background: url(../img/icon_xsglfw_on.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:nth-child(7) {
  background: url(../img/icon_xfjs.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:hover:nth-child(7) {
  background: url(../img/icon_xfjs_on.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:nth-child(8) {
  background: url(../img/icon_xwxk.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:hover:nth-child(8) {
  background: url(../img/icon_xwxk_on.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:nth-child(9) {
  background: url(../img/icon_dwjlhz.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:hover:nth-child(9) {
  background: url(../img/icon_dwjlhz_on.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:nth-child(10) {
  background: url(../img/icon_qt.png) no-repeat center;
  background-size: cover;
}

.icon-list ul li:hover:nth-child(10) {
  background: url(../img/icon_qt_on.png) no-repeat center;
  background-size: cover;
}


.out_box .tit {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.out_box .tit span {
  padding-left: 10px;
  border-left: 5px solid #0071BF;
  font-weight: 700;
  font-size: 22px;
  color: #333333;
  letter-spacing: 0;
}

.out_box .tit .more {
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #999999;
  letter-spacing: 0;
  line-height: 30px;
}

.gkxx {
  width: 100%;
  margin-top: 71px;
}


.gkxx .cont {
  margin-top: 26px;
}


.gkxx .cont ul li {
  float: left;
  width: 376px;
  height: 134px;
  background: #E8F6FF;
  padding: 31px 19px 30px 18px;
}

.gkxx .cont ul li a {
  display: block;
  width: 100%;
  height: 100%;
}

.gkxx .cont ul li a .news_title {
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #000000;
  letter-spacing: 0;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: relative;
  padding-left: 14px;
}

.gkxx .cont ul li a .news_title::before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background: #0071BF;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -3px;
}

.gkxx .cont ul li a .news_des {
  padding-left: 14px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #999999;
  letter-spacing: 0;
  line-height: 22px;
  margin-top: 8px;
}

.gkxx .cont ul li:not(:nth-child(3n+1)) {
  margin-left: 36px;
}

.gkxx .cont ul li:nth-child(n+4) {
  margin-top: 27px;
}

.gkxx .cont ul li:hover {
  background: url(../img/gkxx_li_on.png) no-repeat center;
  background-size: cover;
}

.gkxx .cont ul li:hover a .news_title,
.gkxx .cont ul li:hover a .news_des {
  color: #fff;
}

.gkxx .cont ul li:hover a .news_title::before {
  background: #fff;
}

.xxyw_box {
  width: 100%;
  height: 622px;
  background: url(../img/xxyw_bg.png) no-repeat center;
  background-size: cover;
  margin-top: 64px;
  padding: 37px 0 109px 0;
}

.xxyw_box .xxyw {
  width: 1200px;
  height: auto;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.xxyw_box .xxyw .xxyw_list {
  width: 645px;
}

.xxyw_box .xxyw .xxyw_list .cont {
  margin-top: 14px;
  height: 432px;
  width: 100%;
  padding: 19px 20px 23px 21px;
  background-color: #fff;
}

.xxyw_box .xxyw .xxyw_list .cont ul {
  width: 100%;
}

.xxyw_box .xxyw .xxyw_list .cont ul li {
  width: 100%;
  /* height: 102px; */
}

.xxyw_box .xxyw .xxyw_list .cont ul li a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.xxyw_box .xxyw .xxyw_list .cont ul li a .lf {
  width: 154px;
  height: 102px;
}

.xxyw_box .xxyw .xxyw_list .cont ul li a .lf img {
  width: 100%;
  height: 100%;
}

.xxyw_box .xxyw .xxyw_list .cont ul li a .rt {
  width: 426px;
}

.xxyw_box .xxyw .xxyw_list .cont ul li a .rt .news_title {
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #000000;
  letter-spacing: 0;
}

.xxyw_box .xxyw .xxyw_list .cont ul li a .rt .news_des {
  margin-top: 8px;
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #999999;
  letter-spacing: 0;
  line-height: 22px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}

.xxyw_box .xxyw .xxyw_list .cont ul li:nth-child(2) {
  padding-top: 22px;
  padding-bottom: 20px;
  border-bottom: 2px dashed #64A9D8;
  border-top: 2px dashed #64A9D8;
  margin-top: 22px;
  margin-bottom: 20px;
}



.xxyw_box .xxyw .gknb {
  width: 510px;
  height: 470px;
  background-color: #fff;
  border-top: 6px solid #0071BF;
  padding: 19px 18px 39px 37px;
}

.xxyw_box .xxyw .gknb .tit {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 18px;
  border-bottom: 1px dashed #64A9D8;
}

.xxyw_box .xxyw .gknb .tit span {
  font-family: MicrosoftYaHei-Bold;
  font-weight: 700;
  font-size: 22px;
  color: #333333;
  letter-spacing: 0;
}

.xxyw_box .xxyw .gknb .tit .more {
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #999999;
  letter-spacing: 0;
  line-height: 30px;
}

.xxyw_box .xxyw .gknb .cont {
  margin-top: 29px;
}

.xxyw_box .xxyw .gknb .cont ul li {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.xxyw_box .xxyw .gknb .cont ul li .date {
  width: 55px;
  height: 62.03px;
  background: url(../img/gknb_rl.png) no-repeat center;
  background-size: cover;
  padding: 14px 4px 8px 5px;
}

.xxyw_box .xxyw .gknb .cont ul li .date .day {
  font-family: MicrosoftYaHei;
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 0;
  text-align: center;
}

.xxyw_box .xxyw .gknb .cont ul li .date .ym {
  font-family: MicrosoftYaHei;
  font-size: 12px;
  color: #FFFFFF;
  letter-spacing: 0;
}

.xxyw_box .xxyw .gknb .cont ul li a {
  display: block;
  width: 370px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #000000;
  letter-spacing: 0;
}

.xxyw_box .xxyw .gknb .cont ul li:nth-child(n+2) {
  margin-top: 27px;
}

.footer_box {
  margin-top: -45px;
}